Subject: Parables: Terrible Chat
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>, Surya Jain <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Thu, 11 Apr 2013 23:55:07 +0530 (IST)

The below is terrible chat. I have sent reminders and screenshots. Still you people are putting a blind eye. 

We seldom gets chats on Parables in day and those are also not done properly. 

1. The code was successfully applied on user email address. Agent is still suggesting to try with new email address. 

2. Code will never work on second email address as it was already used in first . This is why error shown is ‘code not valid. 

3. If a code is successfully applied, customer will see the message on payment page: “ Unless I cancel after my prepaid 3 month subscription, please enroll me” (SEE CHERRY INTERNAL KB FOR SCREENSHOT) 

4. Customer has to choose monthly: quarterly or annual plan, so that after 3 months trial is over she can resume the service. 

Name: Rebecca Roate 
Email : [email-masked] 
Password : greg713 
Phone Number : 630-882-8576 
Promo code : MSZS-MHPH-TJDA-JECM 

Promo code not working, receive error Code Not Found, screen shot attached. 

21:54:56] Ralph: Hi! Welcome to Parables TV! How may I assist you? 
[21:54:58] Ralph: Hi Rebecca 
[21:55:04] Rebecca: hello again Ralph 
[21:55:24] Ralph: welcome back 
[21:55:23] Rebecca: I went to the link you sent me and entered the code. 
[21:56:23] Rebecca: I meant to click on the link after the code was confirmed but hit the wrong thing and now I can't get past the plan page. 
[21:56:42] Rebecca: I closed the page and reopened it but that did not work 
[21:57:04] Rebecca: Is there a way I can get the watch now link to work 
[21:57:36] Rebecca: If I reenter the code will that work? 
[21:58:30] Rebecca: I am so sorry, I am on a new computer and this is the first time I have used windows 8 I had no idea it would just pick a link if you scroll over ir 
[21:59:03] Ralph: One moment please.. 
[21:59:10] Rebecca: thank you 
[22:04:05] Ralph: May I know if you try re-entering the promo code again? 
[22:04:49] Rebecca: no. I wanted to wait until I heard back from you. Also lost the link when I closed the web page 
[22:05:43] Ralph: have you successful enter the code and reactivate it?\ 
[22:05:41] Rebecca: I thought I might get to the watch page if I signed out the back in 
[22:06:10] Rebecca: can you give me the link again? 
[22:06:32] Ralph: You have to complete the whole payment procedure from beginning. 
[22:06:44] Ralph: sure I can provide you the link 
[22:07:09] Ralph: Please click the link below to register on Parables and have a promo code to activate. 
[22:07:09] Ralph: http://parables.tv/membersonly 
[22:07:16] Rebecca: I will retry the code and see what happens if I click on the correct link 
[22:07:46] Ralph: sure, no worries 
[22:09:31] Rebecca: now it says code could not be found 
[22:09:55] Rebecca: so even with the promo code I need to buy a plan, correct? 
[22:10:42] Ralph: yes, you need to Sign-in and complete the payment process first 
[22:11:24] Rebecca: can I just buy one month and still get my three months I got from family Christian book store? 
[22:12:05] Rebecca: or did I lose the three month trial? 
[22:13:10] Ralph: Yes, using promo code we give you free 3 month service 
[22:13:36] Ralph: If you are interested to continue, then you have to cancelled the services by reaching to my account 
[22:14:13] Rebecca: how will I know if the code worked since I did not click on the correct link the forst time? 
[22:14:46] Rebecca: can you stay on chat while I pick a plan to make sure I got the trial? 
[22:15:18] Ralph: if you do not click on correct link it will not work, please make sure you click the correct link and reactivate the promo code 
[22:15:52] Rebecca: I tried to redo the code and got a page saying code could not be found the second time 
[22:18:48] Ralph: Please try again once using new email ID 
[22:20:36] Rebecca: the page wants just one password. so will I have to redo the log in? 
[22:22:06] Rebecca: I still got code coud not be found again 
[22:23:25] Ralph: Please let me your email address, phone number and the promo code and I will forward this to our relevant team 
[22:23:52] Rebecca: [email-masked] 
[22:24:02] Rebecca: 630-882-8576 
[22:24:27] Rebecca: MSZS-MHPH-TJDA-JECM 
[22:25:15] Ralph: One moment please.. 
[22:25:27] Rebecca: I will just get the one month plan and try it, to see if I want to got longer. 
[22:25:54] Ralph: May I know the password you are using? 
[22:26:27] Rebecca: can I ask why you need the password? 
[22:26:46] Rebecca: I have never been asked for that from a web help 
[22:27:04] Ralph: I am trying to activate your promo code from my end and check if it work here 
[22:27:21] Rebecca: greg713 
[22:28:41] Ralph: thank you for the details 
[22:29:10] Ralph: I will forward this to our relevant tea, they will check this for you and you will be contacted back as soon as possible 
[22:29:20] Ralph: I apologies for this inconvenience cause 
[22:29:42] Rebecca: thank you. I will just get the one month plan for now. 
[22:30:00] Rebecca: I will try not to bother you again. 
[22:30:16] Ralph: May I ask your full name 
[22:30:37] Rebecca: Rebecca Roate 
[22:31:15] Ralph: great, thanks, I will have one of our relevant team get back to you 
[22:31:37] Rebecca: Should I wait until I here back from someone before I sign up for Parables? 
[22:32:15] Ralph: I would advised you to wait from the relevant team first 
[22:32:32] Rebecca: thank you and have a great day 
[22:32:46] Ralph: You're welcome 
[22:32:46] Ralph: Thank you for chatting. Please feel free to contact us anytime. 

ä ✌ h ↑ L 

ä ✌ h ↑ L